# Uses of Class
org.apache.sysds.runtime.instructions.fed.AggregateTernaryFEDInstruction

Packages that use AggregateTernaryFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of AggregateTernaryFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return AggregateTernaryFEDInstruction
Modifier and Type
Method
Description
`static AggregateTernaryFEDInstruction`
AggregateTernaryFEDInstruction.`parseInstruction(String str)`
`static AggregateTernaryFEDInstruction`
AggregateTernaryFEDInstruction.`parseInstruction(AggregateTernaryCPInstruction inst, ExecutionContext ec)`
`static AggregateTernaryFEDInstruction`
AggregateTernaryFEDInstruction.`parseInstruction(AggregateTernarySPInstruction inst, ExecutionContext ec)`